không cài được Window Installer 3.1

Thảo luận trong 'Phần mềm' bắt đầu bởi deconkeu, 25/8/08.

  1. deconkeu

    deconkeu Thành viên cấp 5

    Tham gia ngày:
    2/1/05
    Bài viết:
    527
    sao mối lần tớ cài Window Installer 3.1 là máy lại báo lỗi setup has detected that the Service Pack version of this system is newer than the update you are applying.There is no need to install this update.
    tớ muốn cái cái net framework 3.5 mà mãi không được :((:((:((:((:((
     
  2. kinhcan03

    kinhcan03 Thành viên cấp 5

    Tham gia ngày:
    30/12/07
    Bài viết:
    262
    nó báo là bản service pack của máy có sẵn mới hơn cái bản mà bạn muốn cài, ko cần update:D
     
  3. صلاح

    صلاح Thành viên cấp 5

    Tham gia ngày:
    5/9/07
    Bài viết:
    4,934
    Nơi ở:
    Ho Chi Minh City
    Hay là trong máy có Windows Installer 4.5 rồi :|
     
  4. deconkeu

    deconkeu Thành viên cấp 5

    Tham gia ngày:
    2/1/05
    Bài viết:
    527
    lúc đầu cũng nghĩ như thế nhưng tại sao tớ lại không cài được Net framework 3.5 chứ =(( rõ ràng là nó bắt cài window installer 3.1 mới cho cài :-/
     
  5. Lil Wrong

    Lil Wrong Thành viên mới

    Tham gia ngày:
    26/6/08
    Bài viết:
    44
    Àh sẵn tiện cho xin link down Offline Net framework 3.5.Mình có cái bản setup nhưng nó bắt download từ máy chủ xuống :|
     
  6. صلاح

    صلاح Thành viên cấp 5

    Tham gia ngày:
    5/9/07
    Bài viết:
    4,934
    Nơi ở:
    Ho Chi Minh City
    .NET Framework 3.5 SP1 (+ 2.0 SP2, 3.0 SP2)
    Mã:
    http://download.microsoft.com/download/2/0/e/20e90413-712f-438c-988e-fdaa79a8ac3d/dotnetfx35.exe
    Thật ra Microsoft cũng có để link này trong trang download nhưng nó nằm bên dưới
     

Chia sẻ trang này